﻿.section-footer a.facebook
{
    background-image: url('../../Interface/Buttons/Footer/facebook.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 37px;
    width: 37px;
    display: block;
    float:right;
}

.section-footer a.facebook:hover
{
    background-image: url('../../Interface/Buttons/Footer/facebook-hover.png');
}

.section-footer a.twitter
{
    background-image: url('../../Interface/Buttons/Footer/twitter.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 37px;
    width: 37px;
    display: block;
    margin: 0px 0px 0px 10px;
    float:right;
}

.section-footer a.twitter:hover
{
    background-image: url('../../Interface/Buttons/Footer/twitter-hover.png');
}

.section-footer a.linkedin
{
    background-image: url('../../Interface/Buttons/Footer/in.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 37px;
    width: 37px;
    margin: 0px 0px 0px 10px;
    display: block;
    float:right;
}

.section-footer a.linkedin:hover
{
    background-image: url('../../Interface/Buttons/Footer/in-hover.png');
}
